format = 2
pkgname = sambasearch
pkgbase = sambasearch
pkgver = 22.08.23-1838
pkgarch = any
pkgbuild_sha256sum = 90a082790b42a2aac5111aeeba32034f5e8ec8a76684d12956bca04808402efc
packager = BigLinux Package Build <bigbruno@gmail.com>
builddate = 1661279802
builddir = /build
startdir = /build
buildtool = makepkg
buildtoolver = 6.0.1
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.1-2-x86_64
installed = adobe-source-code-pro-fonts-2.038ro+1.058it+1.018var-1-any
installed = adwaita-icon-theme-42.0+r1+gc144c3d75-1-any
installed = alsa-lib-1.2.7.2-1-x86_64
installed = alsa-topology-conf-1.2.5.1-1-any
installed = alsa-ucm-conf-1.2.7.2-1-any
installed = aom-3.4.0-1-x86_64
installed = archlinux-keyring-20220727-1-any
installed = argon2-20190702-4-x86_64
installed = at-spi2-atk-2.38.0-1-x86_64
installed = at-spi2-core-2.44.1-1-x86_64
installed = atk-2.38.0-1-x86_64
installed = attr-2.5.1-2-x86_64
installed = audit-3.0.8-1-x86_64
installed = autoconf-2.71-1-any
installed = automake-1.16.5-1-any
installed = avahi-0.8+22+gfd482a7-3-x86_64
installed = bash-5.1.016-2-x86_64
installed = bashrc-manjaro-5.1.016-2-any
installed = bigbashview-3.6.6_2022_08_23-2-any
installed = binutils-2.39-2-x86_64
installed = bison-3.8.2-4-x86_64
installed = brotli-1.0.9-8-x86_64
installed = bubblewrap-0.6.2-1-x86_64
installed = bzip2-1.0.8-4-x86_64
installed = ca-certificates-20210603-1-any
installed = ca-certificates-mozilla-3.81-1-x86_64
installed = ca-certificates-utils-20210603-1-any
installed = cairo-1.17.6-2-x86_64
installed = cantarell-fonts-1:0.303.1-1-any
installed = cifs-utils-7.0-1-x86_64
installed = clang-14.0.6-2-x86_64
installed = compiler-rt-14.0.6-1-x86_64
installed = coreutils-9.1-1-x86_64
installed = cryptsetup-2.5.0-1-x86_64
installed = curl-7.84.0-2-x86_64
installed = dav1d-1.0.0-1-x86_64
installed = db-5.3.28-5-x86_64
installed = dbus-1.14.0-1-x86_64
installed = dconf-0.40.0-1-x86_64
installed = desktop-file-utils-0.26-2-x86_64
installed = device-mapper-2.03.16-2-x86_64
installed = diffutils-3.8-1-x86_64
installed = double-conversion-3.2.1-1-x86_64
installed = duktape-2.7.0-4-x86_64
installed = e2fsprogs-1.46.5-4-x86_64
installed = enchant-2.3.3-1-x86_64
installed = expat-2.4.8-1-x86_64
installed = fakeroot-1.29-1-x86_64
installed = ffmpeg-2:5.0.1-3-x86_64
installed = file-5.42-1-x86_64
installed = filesystem-2022.06.08-3-x86_64
installed = findutils-4.9.0-1-x86_64
installed = flac-1.3.4-3-x86_64
installed = flex-2.6.4-3-x86_64
installed = fontconfig-2:2.14.0-1-x86_64
installed = freetype2-2.12.1-1-x86_64
installed = fribidi-1.0.12-1-x86_64
installed = gawk-5.1.1-1-x86_64
installed = gc-8.2.0-3-x86_64
installed = gcc-12.1.1-4-x86_64
installed = gcc-libs-12.1.1-4-x86_64
installed = gdbm-1.23-1-x86_64
installed = gdk-pixbuf2-2.42.9-1-x86_64
installed = gettext-0.21-2-x86_64
installed = giflib-5.2.1-2-x86_64
installed = git-2.37.2-1-x86_64
installed = glib-networking-1:2.72.2-1-x86_64
installed = glib2-2.72.3-1-x86_64
installed = glibc-2.36-2-x86_64
installed = gmp-6.2.1-2-x86_64
installed = gnu-free-fonts-20120503-8-any
installed = gnupg-2.2.36-1-x86_64
installed = gnutls-3.7.7-1-x86_64
installed = gpgme-1.18.0-1-x86_64
installed = graphite-1:1.3.14-2-x86_64
installed = grep-3.7-1-x86_64
installed = groff-1.22.4-7-x86_64
installed = gsettings-desktop-schemas-42.0-1-any
installed = gsm-1.0.22-1-x86_64
installed = gst-plugins-base-libs-1.20.3-1-x86_64
installed = gstreamer-1.20.3-1-x86_64
installed = gtk-update-icon-cache-1:4.6.6-1-x86_64
installed = gtk3-1:3.24.34-1-x86_64
installed = guile-2.2.7-2-x86_64
installed = gzip-1.12-1-x86_64
installed = harfbuzz-5.1.0-1-x86_64
installed = harfbuzz-icu-5.1.0-1-x86_64
installed = hicolor-icon-theme-0.17-2-any
installed = hidapi-0.12.0-1-x86_64
installed = hwdata-0.361-1-any
installed = hyphen-2.8.8-4-x86_64
installed = iana-etc-20220603-1-any
installed = icu-71.1-1-x86_64
installed = iptables-1:1.8.8-2-x86_64
installed = iso-codes-4.11.0-1-any
installed = jack2-1.9.21-1-x86_64
installed = jansson-2.14-2-x86_64
installed = json-c-0.16-1-x86_64
installed = json-glib-1.6.6-2-x86_64
installed = kbd-2.5.1-1-x86_64
installed = keyutils-1.6.3-1-x86_64
installed = kmod-30-1-x86_64
installed = krb5-1.19.3-3-x86_64
installed = l-smash-2.14.5-2-x86_64
installed = lame-3.100-4-x86_64
installed = lcms2-2.13.1-1-x86_64
installed = ldb-2:2.5.2-2-x86_64
installed = less-1:590-1-x86_64
installed = libarchive-3.6.1-2-x86_64
installed = libass-0.16.0-1-x86_64
installed = libassuan-2.5.5-1-x86_64
installed = libasyncns-1:0.8+r3+g68cd5af-1-x86_64
installed = libavc1394-0.5.4-4-x86_64
installed = libb2-0.98.1-2-x86_64
installed = libbluray-1.3.2-1-x86_64
installed = libbsd-0.11.6-2-x86_64
installed = libcap-2.65-1-x86_64
installed = libcap-ng-0.8.3-1-x86_64
installed = libcloudproviders-0.3.1-2-x86_64
installed = libcolord-1.4.6-1-x86_64
installed = libcups-1:2.4.2-3-x86_64
installed = libdaemon-0.14-5-x86_64
installed = libdatrie-0.2.13-1-x86_64
installed = libdrm-2.4.112-1-x86_64
installed = libedit-20210910_3.1-1-x86_64
installed = libelf-0.187-2-x86_64
installed = libepoxy-1.5.10-1-x86_64
installed = libevdev-1.13.0-1-x86_64
installed = libevent-2.1.12-2-x86_64
installed = libffi-3.4.2-5-x86_64
installed = libgcrypt-1.10.1-1-x86_64
installed = libglvnd-1.4.0-3-x86_64
installed = libgpg-error-1.45-2-x86_64
installed = libgudev-237-2-x86_64
installed = libice-1.0.10-4-x86_64
installed = libidn2-2.3.3-1-x86_64
installed = libiec61883-1.2.0-6-x86_64
installed = libinput-1.21.0-1-x86_64
installed = libisl-0.25-1-x86_64
installed = libjpeg-turbo-2.1.3-2-x86_64
installed = libksba-1.6.0-1-x86_64
installed = libldap-2.6.3-1-x86_64
installed = libmanette-0.2.6-3-x86_64
installed = libmd-1.0.4-1-x86_64
installed = libmfx-22.4.4-1-x86_64
installed = libmnl-1.0.5-1-x86_64
installed = libmodplug-0.8.9.0-3-x86_64
installed = libmpc-1.2.1-2-x86_64
installed = libnetfilter_conntrack-1.0.9-1-x86_64
installed = libnfnetlink-1.0.2-1-x86_64
installed = libnftnl-1.2.3-1-x86_64
installed = libnghttp2-1.48.0-1-x86_64
installed = libnl-3.7.0-1-x86_64
installed = libnotify-0.8.1-1-x86_64
installed = libnsl-2.0.0-2-x86_64
installed = libogg-1.3.5-1-x86_64
installed = libomxil-bellagio-0.9.3-3-x86_64
installed = libp11-kit-0.24.1-1-x86_64
installed = libpcap-1.10.1-2-x86_64
installed = libpciaccess-0.16-3-x86_64
installed = libpng-1.6.37-3-x86_64
installed = libproxy-0.4.18-1-x86_64
installed = libpsl-0.21.1-1-x86_64
installed = libpulse-16.1-1-x86_64
installed = libraw1394-2.1.2-3-x86_64
installed = librsvg-2:2.54.4-1-x86_64
installed = libsamplerate-0.2.2-1-x86_64
installed = libsasl-2.1.28-1-x86_64
installed = libseccomp-2.5.4-1-x86_64
installed = libsecret-0.20.5-2-x86_64
installed = libsm-1.2.3-3-x86_64
installed = libsndfile-1.1.0-2-x86_64
installed = libsoup-2.74.2-2-x86_64
installed = libsoup3-3.0.7-1-x86_64
installed = libsoxr-0.1.3-2-x86_64
installed = libssh-0.9.6-1-x86_64
installed = libssh2-1.10.0-1-x86_64
installed = libstemmer-2.2.0-2-x86_64
installed = libsysprof-capture-3.44.0-2-x86_64
installed = libtasn1-4.18.0-1-x86_64
installed = libthai-0.1.29-1-x86_64
installed = libtheora-1.1.1-5-x86_64
installed = libtiff-4.4.0-3-x86_64
installed = libtirpc-1.3.3-1-x86_64
installed = libtool-2.4.7-3-x86_64
installed = libunistring-1.0-1-x86_64
installed = libunwind-1.6.2-1-x86_64
installed = libusb-1.0.26-1-x86_64
installed = libva-2.15.0-1-x86_64
installed = libvdpau-1.5-1-x86_64
installed = libverto-0.3.2-4-x86_64
installed = libvorbis-1.3.7-3-x86_64
installed = libvpx-1.12.0-1-x86_64
installed = libwacom-2.4.0-1-x86_64
installed = libwebp-1.2.4-1-x86_64
installed = libwpe-1.12.2-1-x86_64
installed = libx11-1.8.1-3-x86_64
installed = libxau-1.0.9-4-x86_64
installed = libxcb-1.15-1-x86_64
installed = libxcomposite-0.4.5-4-x86_64
installed = libxcrypt-4.4.28-2-x86_64
installed = libxcursor-1.2.1-1-x86_64
installed = libxdamage-1.1.5-4-x86_64
installed = libxdmcp-1.1.3-4-x86_64
installed = libxext-1.3.4-4-x86_64
installed = libxfixes-6.0.0-1-x86_64
installed = libxft-2.3.4-1-x86_64
installed = libxi-1.8-1-x86_64
installed = libxinerama-1.1.4-4-x86_64
installed = libxkbcommon-1.4.1-1-x86_64
installed = libxkbcommon-x11-1.4.1-1-x86_64
installed = libxkbfile-1.1.0-3-x86_64
installed = libxml2-2.9.14-1-x86_64
installed = libxmu-1.1.3-3-x86_64
installed = libxrandr-1.5.2-4-x86_64
installed = libxrender-0.9.10-5-x86_64
installed = libxshmfence-1.3-3-x86_64
installed = libxslt-1.1.35-1-x86_64
installed = libxt-1.2.1-1-x86_64
installed = libxtst-1.2.3-5-x86_64
installed = libxv-1.0.11-5-x86_64
installed = libxxf86vm-1.1.4-5-x86_64
installed = linux-api-headers-5.18.15-1-any
installed = llvm-14.0.6-3-x86_64
installed = llvm-libs-14.0.6-3-x86_64
installed = lm_sensors-1:3.6.0.r41.g31d1f125-1-x86_64
installed = lmdb-0.9.29-1-x86_64
installed = lua53-5.3.6-1-x86_64
installed = lz4-1:1.9.3-2-x86_64
installed = lzo-2.10-3-x86_64
installed = m4-1.4.19-1-x86_64
installed = make-4.3-3-x86_64
installed = manjaro-keyring-20220514-2-any
installed = md4c-0.4.8-1-x86_64
installed = mesa-22.1.6-1-x86_64
installed = minizip-1:1.2.12-2-x86_64
installed = mpfr-4.1.0.p13-3-x86_64
installed = mtdev-1.1.6-2-x86_64
installed = ncurses-6.3-3-x86_64
installed = nettle-3.8.1-1-x86_64
installed = nmap-7.92-1-x86_64
installed = npth-1.6-3-x86_64
installed = nspr-4.34.1-1-x86_64
installed = nss-3.81-1-x86_64
installed = opencore-amr-0.1.6-1-x86_64
installed = openjpeg2-2.5.0-1-x86_64
installed = openssl-1.1.1.q-1-x86_64
installed = opus-1.3.1-3-x86_64
installed = orc-0.4.32-1-x86_64
installed = p11-kit-0.24.1-1-x86_64
installed = pacman-6.0.1-12-x86_64
installed = pam-1.5.2-1-x86_64
installed = pambase-20211210-1-any
installed = pango-1:1.50.9-1-x86_64
installed = patch-2.7.6-8-x86_64
installed = pciutils-3.8.0-2-x86_64
installed = pcre-8.45-1-x86_64
installed = pcre2-10.40-1-x86_64
installed = perl-5.36.0-1-x86_64
installed = perl-error-0.17029-4-any
installed = perl-mailtools-2.21-6-any
installed = perl-timedate-2.33-4-any
installed = pinentry-1.2.0-1-x86_64
installed = pixman-0.40.0-2-x86_64
installed = pkgconf-1.8.0-1-x86_64
installed = popt-1.18-3-x86_64
installed = pyside6-6.3.1-3-x86_64
installed = python-3.10.5-2-x86_64
installed = python-six-1.16.0-5-any
installed = qt6-base-6.3.1-1-x86_64
installed = qt6-declarative-6.3.1-1-x86_64
installed = qt6-positioning-6.3.1-1-x86_64
installed = qt6-translations-6.3.1-1-any
installed = qt6-webchannel-6.3.1-1-x86_64
installed = qt6-webengine-6.3.1-1-x86_64
installed = rav1e-0.4.1-2-x86_64
installed = re2-1:20220601-1-x86_64
installed = readline-8.1.002-1-x86_64
installed = rest-0.8.1+r4+ge5ee6ef-1-x86_64
installed = sdl2-2.0.22-2-x86_64
installed = sed-4.8-1-x86_64
installed = shadow-4.11.1-1-x86_64
installed = shared-mime-info-2.0+144+g13695c7-1-x86_64
installed = shiboken6-6.3.1-3-x86_64
installed = smbclient-4.16.4-3-x86_64
installed = snappy-1.1.9-2-x86_64
installed = speex-1.2.1-1-x86_64
installed = speexdsp-1.2.1-1-x86_64
installed = sqlite-3.39.2-2-x86_64
installed = srt-1.5.0-1-x86_64
installed = sudo-1.9.11.p3-1-x86_64
installed = svt-av1-1.1.0-1-x86_64
installed = sysfsutils-2.1.1-1-x86_64
installed = systemd-251.4-1-x86_64
installed = systemd-libs-251.4-1-x86_64
installed = talloc-2.3.4-1-x86_64
installed = tar-1.34-1-x86_64
installed = tdb-1.4.7-1-x86_64
installed = tevent-1:0.13.0-1-x86_64
installed = texinfo-6.8-2-x86_64
installed = tpm2-tss-3.2.0-1-x86_64
installed = tracker3-3.3.3-1-x86_64
installed = tslib-1.22-1-x86_64
installed = tzdata-2022b-1-x86_64
installed = util-linux-2.38.1-1-x86_64
installed = util-linux-libs-2.38.1-1-x86_64
installed = v4l-utils-1.22.1-1-x86_64
installed = vid.stab-1.1-3-x86_64
installed = vmaf-2.3.1-1-x86_64
installed = vulkan-headers-1:1.3.221-1-any
installed = vulkan-icd-loader-1.3.221-1-x86_64
installed = wayland-1.21.0-1-x86_64
installed = webkit2gtk-4.1-2.36.6-1-x86_64
installed = which-2.21-5-x86_64
installed = woff2-1.0.2-4-x86_64
installed = wpebackend-fdo-1.12.1-1-x86_64
installed = x264-3:0.164.r3081.19856cc-2-x86_64
installed = x265-3.5-3-x86_64
installed = xcb-proto-1.15.2-1-any
installed = xcb-util-0.4.0-4-x86_64
installed = xcb-util-cursor-0.1.3-4-x86_64
installed = xcb-util-image-0.4.0-4-x86_64
installed = xcb-util-keysyms-0.4.0-4-x86_64
installed = xcb-util-renderutil-0.3.9-4-x86_64
installed = xcb-util-wm-0.4.1-4-x86_64
installed = xdg-dbus-proxy-0.1.4-1-x86_64
installed = xdg-utils-1.1.3+21+g1a58bc2-1-any
installed = xkeyboard-config-2.36-2.1-any
installed = xorg-xprop-1.2.5-1-x86_64
installed = xorg-xset-1.2.4-3-x86_64
installed = xorgproto-2022.2-1-any
installed = xvidcore-1.3.7-2-x86_64
installed = xz-5.2.6-1-x86_64
installed = zimg-3.0.4-1-x86_64
installed = zlib-1:1.2.12-2-x86_64
installed = zstd-1.5.2-7-x86_64
